prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
idldir=${prefix}/share/idl

Name: libgnomedb
Description: libgnomedb
Requires: gtk+-2.0 >= 2.4.0 libgda >= 1.1.99 libgnomeui-2.0 >= 1.103 bonobo-activation-2.0 libbonoboui-2.0 libglade-2.0
Version: 1.2.1
Libs: -L${libdir} -lgnomedb-2
Cflags: -I${includedir}/libgnomedb-1.2

